Subject: Re: ISAKMP/Oakley under Linux
From: Kai Martius <[email-masked]>
To: Daniel Harkins <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Wed, 9 Sep 1998 08:30:50 +0100

Hello, 

> which only runs on BSD4.4 systems. Linux is not BSD4.4. There is a
> freeware version of IPSec and IKE for Linux though. Send some email to
> [email-masked] and ask if anyone knows where to get the code. I think
> it's somewhere in Finland, but I don't know exactly where. Perhaps
> someone on this list knows.
> 
>   Dan.
> 
> On Tue, 08 Sep 1998 09:13:03 PDT you wrote
> > 
> > Hello I'm informatic student from Spain and I would like to know if is 
> > posible mount ISAKMP/Oakley under Linux operating system and how to do it.
> > 
> > I'd be grateful if you would answer me.
> > 
> > my e-mail is:
> > 
> >    [email-masked].

Linux-IPSec and -IKE is developed under the FreeS/WAN project. It's 
IKE daemon is named "pluto".

The Website is  www.xs4all.nl/~freeswan
And there's also a Mailinglist: [email-masked]

Regards
Kai

PS: Is there another freely (i.e. worldwide) available IKE 
implementation than this and SSH's (commercial) one?

# Kai Martius                                                           #
# Dpt. of Medical CS and Biometrics / Dresden University of Technology  #
# PGP Fingerprint: to be compared after download of my key              #
# Key and more info (especially IP-security related) see my Homepage    #
# http://www.imib.med.tu-dresden.de/imib/personal/kai.html              #